/**

  TLN Stylesheet

  Red:            #ED282D
  Blue:           #002251

**/

body{
  padding:20px;
  max-width:1920px;
  margin:0 auto;
}

html, body, p, input, ul, ol, li, blockquote, cite{
  font-family: roc-grotesk, sans-serif;
  font-weight: 300;
  font-style: normal;
  font-size:16px;
  line-height: 1;
}

h1, .h1{
  font-family: kaneda-gothic, sans-serif;
  font-weight: 800;
  font-style: normal;
}

h2, .h2{
  font-family: kaneda-gothic, sans-serif;
  font-size:5rem;
  line-height: 5rem;
  font-weight: 800;
  font-style: normal;
  text-transform: uppercase;
}

h3, .h3{
  font-family: kaneda-gothic, sans-serif;
  font-weight: 800;
  font-style: normal;
}

h4, .h4{
  font-family: kaneda-gothic, sans-serif;
  font-weight: 800;
  font-style: normal;
}

p{
  font-size: 1.3rem;
  line-height: 1.6rem;
  margin-bottom: 30px;
}

a{
  line-height: 1;
}

.btn, .btn:visited{
  background:rgba(0, 34, 81, 1);
  padding:12px 20px;
  font-family: kaneda-gothic, sans-serif;
  font-weight: 800;
  font-size: 1.8rem;
  color:#FFF;
  text-transform: uppercase;
  display: block;
  transition:.5s ease all;
}

.btn:hover, .btn:focus{
  background:rgba(0, 34, 81, .75);
  color:#FFF;
  transition:.5s ease all;
}

.grid-container{
  width:90%;
  max-width: 1600px;
}

.wow {
  visibility: hidden;
}

#top-nav-header{
  margin-bottom:20px;
}

#top-nav-header .logo a svg{
  height:68px;
}

#top-nav-header ul.social-icons{
  margin:0;
  padding:0;
  list-style-type: none;
  display: flex;
  justify-content: center;
  align-items: center;
  gap:20px;
}

#top-nav-header ul.social-icons li.svg-icon{
  height:40px;
}

#top-nav-header ul.social-icons li.svg-icon a{
  display: block;
  height:40px;
  opacity:0.5;
  transition:.5s ease all;
}

#top-nav-header ul.social-icons li.svg-icon a:hover{
  opacity: 1;
  transition:.5s ease all;
}

#top-nav-header ul.social-icons li a svg{
  height:40px;
}

#top-nav-header .mobile-tiny-menu{
  margin:0;
  list-style-type: none;
}

#top-nav-header .mobile-tiny-menu svg{
  height:40px;
}

.off-canvas.position-top{
  height:100vh;
  -webkit-transform: translateY(-100vh);
  -ms-transform: translateY(-100vh);
  transform: translateY(-100vh);
}
.off-canvas.is-open {
    -webkit-transform: translate(0,0);
    -ms-transform: translate(0,0);
    transform: translate(0,0);
}

.off-canvas-content.is-open-top.has-transition-push{
  -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
}

#off-canvas a{
  outline:none;
}

#off-canvas .logo svg{
  height:100px;
  outline:none;
  margin-top:50px;
}

#off-canvas .mobile-button-links{
  margin:0;
  list-style-type: none;
}

#off-canvas .mobile-button-links li{
  display: block;
  margin-bottom:10px;
}

#off-canvas .social-icons{
  margin:0;
  list-style-type: none;
}

#off-canvas .social-icons li{
  display: inline-block;
  margin:0 15px;
}

#off-canvas .social-icons li a svg{
  height:40px;
}

#off-canvas .mobile-close{
  color:#000;
  font-size:1.4rem;
  border-bottom: 2px solid #999;
}

#hero-image{
  height:90vh;
}

#hero-image .full-size-image{
  height:90vh;
  width:100%;
  display: block;
  background-size:cover;
  background-repeat: no-repeat;
  background-position: top center
}

#mission{
  background:#002251;
  overflow:hidden;
}

#mission p{
  color:#FFF;
  font-size:3rem;
  line-height: 3rem;
  text-transform: uppercase;
  font-weight:600;
  margin:0;
}

#mission p strong{
  color:#ED282D;
  font-weight:600;
}

#mission h1{
  opacity: 1;
  color:#FFF;
  font-size:15rem;
  line-height:11rem;
  text-transform: uppercase;
  margin:-15% 0;
}

#mission h1 span{
  opacity: .15;
}

#story{
  background:#EFEFEF;
  padding:20px 0;
  position: relative;
}

#story h2{
  margin-top:150px;
}

#story .story-slider-container{
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height:100%;
  padding:20px 0;
  display: block;
  z-index: 1
}

#story .story-slider-container .story-slider .slick-slide{
  background-size:cover;
  background-position: center;
  margin:0 10px;
}

#story .story-slider-container .story-slider .slick-slide,
#story .story-slider-container .story-slider .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"] {
  transition: all 0.9s ease-in-out;
  opacity: 0.1;
  filter: grayscale(100%);
}

/* Active center slide (You can change anything here for cenetr slide)*/
#story .story-slider-container .story-slider .slick-center,
#story .story-slider-container .story-slider .slick-slide[aria-hidden="true"]:not([tabindex="-1"]) + .slick-cloned[aria-hidden="true"] {
  transition: all 0.9s ease-in-out;
  opacity:1;
  filter: grayscale(0%);
}
#story .story-slider-container .story-slider .slick-current.slick-active{
  transition: all 0.9s ease-in-out;
  opacity:1;
  filter: grayscale(0%);
}

.story-slider-container  div { height: 100%; }

.story-slider-container .slick-list{
  padding-left:9%;
  padding-right:24%;
}

.story-slider-container .slick-track{
    display: flex !important;
}

.story-slider-container .slick-slide{
    height: inherit !important;
}

#story .story-content{
  position: relative;
  z-index: 10;
  padding-bottom:50px;
}

#cover{
  padding:120px 0;
}

#cover .cover-image-1{
  aspect-ratio: 1 / 1;
  margin-right:20px;
  background-size:cover;
  background-position: center
}

#cover .cover-image-2{
  aspect-ratio: 1 / 1;
  margin-left:20%;
  margin-right:20px;
  margin-top:20px;
  background-size:cover;
  background-position: center
}

#cover .cover-image-3{
  aspect-ratio: 4 / 5;
  margin-top:35%;
  background-size:cover;
  background-position: center
}

#cover .cover-image-4{
  aspect-ratio: 2 / 3;
  margin-right:25%;
  margin-top:20px;
  background-size:cover;
  background-position: center
}

#roots{
  background:#002251;
  padding:120px 0 20px 0;
  overflow: hidden;
}

#roots h2, #roots p{
  color: #fff;
}

#roots .roots-slider{
  padding-top:60px;
}

#roots .roots-slider .slick-slide{
  margin:0 10px;
}

#roots .roots-slider .slick-list{
  padding-left:24%;
  padding-right:9%;
}

#roots .roots-slider .slick-track{
  display: flex !important;
  max-height:400px;
}

#roots .roots-slider .slick-slide{
  height: inherit !important;
  max-height:400px;
  width:auto !important;
}

#roots .roots-slider .slick-slide img{
  max-height:400px;
}

footer{
  padding:120px 0 60px;
}

footer .logo a svg{
  height:140px;
}

footer .footer-text-links{
  list-style-type: none;
  margin:0;
  padding:0;
  display: block;
}

footer .footer-text-links li{
  display: inline-block;
  margin-right:30px;
}

footer .footer-text-links li a, footer .footer-text-links li a:visited{
  font-family: kaneda-gothic, sans-serif;
  font-weight: 800;
  font-size:2.4rem;
  color:rgba(0,0,0,1);
  text-transform: uppercase;
  transition:.5s ease all;
}

footer .footer-text-links li a:hover, footer .footer-text-links li a:focus{
  color:rgba(0,0,0,.5);
  transition:.5s ease all;
}

footer .footer-social-icons{
  list-style-type: none;
  margin:20px 0 0 0;
  padding:0;
  display: block;
}

footer .footer-social-icons li{
  display: inline-block;
  margin-right:30px;
}

footer .footer-social-icons li a{
  opacity: .5;
  transition:.5s ease all;
}

footer .footer-social-icons li a:hover{
  opacity: 1;
  transition:.5s ease all;
}

footer .footer-social-icons li a svg{
  height:40px;
}

/* Slider */
.slick-slider
{
    position: relative;

    display: block;
    box-sizing: border-box;

    -webkit-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;

    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;

    display: block;
    overflow: hidden;

    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;

    display: block;
    margin-left: auto;
    margin-right: auto;
}
.slick-track:before,
.slick-track:after
{
    display: table;

    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;

    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;

    height: auto;

    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}

/* Arrows */
.slick-prev,
.slick-next
{
    font-size: 0;
    line-height: 0;

    position: absolute;
    top: 50%;

    display: block;

    width: 20px;
    height: 20px;
    padding: 0;
    -webkit-transform: translate(0, -50%);
    -ms-transform: translate(0, -50%);
    transform: translate(0, -50%);

    cursor: pointer;

    color: transparent;
    border: none;
    outline: none;
    background: transparent;
}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus
{
    color: transparent;
    outline: none;
    background: transparent;
}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before
{
    opacity: 1;
}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before
{
    opacity: .25;
}

.slick-prev:before,
.slick-next:before
{
    font-family: 'slick';
    font-size: 20px;
    line-height: 1;

    opacity: .75;
    color: white;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.slick-prev
{
    left: -25px;
}
[dir='rtl'] .slick-prev
{
    right: -25px;
    left: auto;
}
.slick-prev:before
{
    content: '←';
}
[dir='rtl'] .slick-prev:before
{
    content: '→';
}

.slick-next
{
    right: -25px;
}
[dir='rtl'] .slick-next
{
    right: auto;
    left: -25px;
}
.slick-next:before
{
    content: '→';
}
[dir='rtl'] .slick-next:before
{
    content: '←';
}

/* Dots */
.slick-dotted.slick-slider
{
    margin-bottom: 30px;
}

.slick-dots
{
    position: absolute;
    bottom: -25px;

    display: block;

    width: 100%;
    padding: 0;
    margin: 0;

    list-style: none;

    text-align: center;
}
.slick-dots li
{
    position: relative;

    display: inline-block;

    width: 20px;
    height: 20px;
    margin: 0 5px;
    padding: 0;

    cursor: pointer;
}
.slick-dots li button
{
    font-size: 0;
    line-height: 0;

    display: block;

    width: 20px;
    height: 20px;
    padding: 5px;

    cursor: pointer;

    color: transparent;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:hover,
.slick-dots li button:focus
{
    outline: none;
}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before
{
    opacity: 1;
}
.slick-dots li button:before
{
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;

    position: absolute;
    top: 0;
    left: 0;

    width: 20px;
    height: 20px;

    content: '•';
    text-align: center;

    opacity: .25;
    color: black;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.slick-dots li.slick-active button:before
{
    opacity: .75;
    color: black;
}

/* Small only */
@media screen and (max-width: 39.9375em) {
  h2, .h2{
    font-size: 4.5rem;
    line-height: 4rem;
    margin-bottom:15px;
  }
  #hero-image .full-size-image, #hero-image{
    height:40vh;
  }
  #mission{
    text-align: center;
    padding:30px 0;
  }
  #mission br{
    display: none;
  }
  #mission h1{
    font-size:5rem;
    line-height: 5rem;
    margin: 0 0 30px;
  }
  #mission p{
    font-size:1.7rem;
    line-height: 2rem;
  }
  #story h2{
    margin-top:50px;
  }
  #story .story-slider-container{
    position: relative;
    height:300px;
  }
  #story .story-slider-container .story-slider .slick-current.slick-active{
    opacity: 1;
    filter: grayscale(0%);
  }
  #story .story-slider-container .story-slider .slick-slide, #story .story-slider-container .story-slider .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"]{
    opacity: 1;
    filter: grayscale(0%);
  }
  #cover .cover-image-1{
    margin:0;
  }
  #cover .cover-image-2, #cover .cover-image-4{
    margin:20px 0;
  }
  #cover .cover-image-3{
    margin:0;
  }
  #roots .roots-slider .slick-list{
    padding:0;
  }
  footer{
    text-align: center;
  }
  footer .logo{
    margin-bottom:30px;
  }
  footer .logo a svg{
    height: 100px;
  }
  footer .footer-text-links li{
    margin:0 15px;
  }
  footer .footer-social-icons li a svg{
    height:30px;
  }
  footer .footer-social-icons li{
    margin:0 15px;
  }
}

/* Medium and up */
@media screen and (min-width: 40em) {}

/* Medium only */
@media screen and (min-width: 40em) and (max-width: 63.9375em) {
  #mission{
    text-align: center;
    padding:30px 0;
  }
  #mission br{
    display: none;
  }
  #mission h1{
    font-size:6rem;
    line-height: 6rem;
    margin: 0 0 30px;
  }
  #mission p{
    font-size:2rem;
    line-height: 2rem;
  }
  #story h2{
    margin-top:50px;
  }
  #story .story-slider-container{
    position: relative;
    height:300px;
  }
  #story .story-slider-container .story-slider .slick-current.slick-active{
    opacity: 1;
    filter: grayscale(0%);
  }
  #story .story-slider-container .story-slider .slick-slide, #story .story-slider-container .story-slider .slick-slide[aria-hidden="true"]:not(.slick-cloned) ~ .slick-cloned[aria-hidden="true"]{
    opacity: 1;
    filter: grayscale(0%);
  }
  footer{
    text-align: center;
  }
  footer .logo{
    margin-bottom:30px;
  }
  footer .footer-text-links li{
    margin:0 15px;
  }
  footer .footer-social-icons li{
    margin:0 15px;
  }
}

/* Large and up */
@media screen and (min-width: 64em) {}

/* Large only */
@media screen and (min-width: 64em) and (max-width: 74.9375em) {
  #mission h1{
    font-size:11rem;
    line-height: 8.5rem;
  }
  #mission p{
    font-size:2rem;
    line-height: 2rem;
  }
}